html,
body {
    height: 100%;
    font-size: 16px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .cslider-horizontalontainer {
    padding: 70px 15px 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* Index page */
#advantages-list {
    list-style-type: none;
    padding: 0;
    margin: 25px 31px;
}

#advantages-list li:before {
    display: inline-block;
    position: absolute;
    margin-left: -35px;
    margin-top: -4px;
    min-height: 30px;
    background: url(../../img/sprite-ocm3.png) no-repeat -140px 0px;
    margin-bottom: 0px;
    width: 31px;
    content: "";
    vertical-align: middle;
}

#advantages-list li {
    min-height: 50px;
}

#ocm-desc {
    margin-top: 9px;
}

#loans-global-info-wrap {
    clear: both;
    height: 120px;
    background: yellow;
    background: #FEBD00;
    margin-top: 20px;
}

#loans-global-info {
    width: 1170px;
    height: 120px;
}

#loans-global-info li {
    float: left;
    list-style: none;
    height: 120px;
}

#loans-global-info {
    margin: 0px auto;
}

#loans-global-info .loan-info-item {
    text-align: center;
    width: 370px;
    display: table-cell;
    height: 120px;
    vertical-align: middle;
}

.loan-info-item p {
    font-size: 45px;
    color: #000;
    font-weight: bold;
}

.yellow-bg {
    background-color: #febd01;
}

#payment-systems-wrap {
    text-align: center;
    /*    height: 50px;*/
    overflow: hidden;
    position: initial;
}

#payment-systems-control {
    padding: 0px;
    height: 50px;
}

#payment-systems-list li {
    list-style: none;
    /*float: left;*/
    display: inline-block;
    height: 50px;
}

#payment-systems-control li {
    float: left;
    list-style: none;
    height: 50px;
}

#payment-systems-prev {

}

.ps-ctrl-arrow {
    background: url(../../img/sprite-ocm3.png);
    width: 20px;
    cursor: pointer;
}

#payment-systems-main-box {
    width: 1060px;
}

#payment-systems-next {
    background-position: -48px -61px;
}

#payment-systems-prev {
    background-position: 0px -61px;
}

.site-index .carousel-caption ul li {
    list-style: none;
    float: left;
    height: 50px;
}

.site-index .carousel-caption {
    top: auto;
    left: 0%;
    position: relative;
}

.site-index #myCarousel {
    height: 50px;
}

.site-index #myCarousel .carousel-control {
    opacity: 1;
}

.site-index #myCarousel .carousel-control.left,
.site-index #myCarousel .carousel-control.right {
    background: none;
    width: 25px;
    height: 45px;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    top: 5px;
    background: url('../img/sprite-ocm3.png') no-repeat;
}

.site-index #myCarousel .carousel-control.left {
    background-position: 0px -63px;
}

.site-index #myCarousel .carousel-control.left:hover {
    background-position: -88px -63px;
}

.site-index #myCarousel .carousel-control.right {
    background-position: -43px -62px;
}

.site-index #myCarousel .carousel-control.right:hover {
    background-position: -131px -62px;
}

.site-index #myCarousel .carousel, .site-index .carousel-inner {
    height: 50px !important;
}

#callMe .modal-dialog .modal-body h2 {
    font-family: "Scada-Regular", sans-serif !important;
}

#callMe .modal-dialog .modal-body p {
    font-family: "Scada-Regular", sans-serif;
    font-size: 16px;
}

#callMe label {
    font-size: 16px;
}

.call-me-btn,
.call-me-btn:hover {
    background: #febd01;
    border: 1px solid #febd01;
    font-size: 16px;
}

.call-me-btn {
    background: #febd01;
    border: 1px solid #febd01;
    color: #000;

}

.call-me-btn:hover {
    background: #2c88d5;
    border: 1px solid #2c88d5;
    color: #fff;

}

@media (min-width: 768px) {
    #callMe .modal-content {
        width: 400px;
        margin: 150px auto;
    }
}

.close-me {
    position: absolute;
    right: -53px;
    top: -116px;
    background: url("/img/modal-login-sprite.png") 62px 31px;
    height: 31px;
    width: 31px;
}

.close-me:hover,
.close-me-min:hover {
    cursor: pointer;
}

.close-me-min {
    position: absolute;
    right: -43px;
    top: -158px;
    background: url("/img/modal-login-sprite.png") 31px 31px;
    height: 31px;
    width: 31px;
}

.sprite-img.icon-ruble {
    background: transparent url("/img/user-page-sprite.png") no-repeat 1px -122px;
    display: inline-block;
    height: 71px;
    width: 73px;
}

.sprite-img.icon-sand-swatch {
    background: transparent url("/img/user-page-sprite.png") no-repeat -71px -122px;
    display: inline-block;
    height: 71px;
    width: 72px;
}

.sprite-img.icon-docs {
    background: transparent url("/img/user-page-sprite.png") no-repeat -132px -122px;
    display: inline-block;
    height: 71px;
    width: 73px;
}

.loan-details-block-title {
    font-size: 26px;
    margin: 5px 0;
    display: block;
    text-align: center;
}

.list-group-account {
    width: 85%;
    margin: 15px auto;
    padding: 0;
}

.list-group-account .list-group-item {
    border: 1px solid #fff;
    font-size: 16px;
    margin: 5px;
    padding: 0;
}

.list-group-account .badge {
    color: #000;
    background-color: #fff;
    font-size: 16px;
    font-weight: normal;
}

#user-operations thead tr th,
#user-messages-table thead tr th {
    font-weight: normal;
    font-family: "Scada-Bold", sans-serif;
}

#user-operations thead tr th,
#user-operations tbody tr td,
#user-messages-table thead tr th,
#user-messages-table tbody tr td {
    font-size: 16px;
}

.more_info_table {
    font-size: 16px;
}

#account-pages-menu li div.item-icon.selected {
    background: url('../../img/user-page-sprite.png') no-repeat -60px 0px;
    height: 50px;
}

#account-pages-menu li .item-icon.friends-link-ico.selected {
    background-position: -117px 0px;
}

#account-pages-menu li .item-icon.op-history-link-ico.selected {
    background-position: -175px -1px;
}

#account-pages-menu li .item-icon.app-loan-link-ico.selected {
    background-position: -235px 0px;
}

.bonus-user-block {
    font-size: 16px;
}

.bonus-user-block span {
    color: #2C88D5;
}


#user-doc table tr th {
    font-size: 16px;
    font-family: "Scada-Bold", sans-serif;
    font-weight: normal;
}

#user-doc table tr td {
    font-size: 16px;
    font-family: "Scada-Regular", sans-serif;
    font-weight: normal;
}

@media (min-width: 768px) {
    #user-doc .modal-content {
        width: 600px;
        margin: 150px 0 0 0;
    }
}

.close-me-doc {
    position: absolute;
    right: -53px;
    top: -116px;
    background: url("/img/modal-login-sprite.png") 62px 31px;
    height: 31px;
    width: 31px;
}

.close-me-doc:hover {
    cursor: pointer;
}

table#user-operations thead ul.list-group {
    margin: 0;
    padding: 0;
}

table#user-operations thead ul.list-group li.list-group-item {
    background: #2C88D5;
    border: 1px solid #2C88D5;
}

table#user-messages-table thead ul.list-group {
    margin: 0;
    padding: 0;
}

table#user-messages-table thead ul.list-group li.list-group-item {
    background: #2C88D5;
    border: 1px solid #2C88D5;
}

.messages-table-badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #2C88D5;
    border-radius: 10px;
    margin: -4px 0 0 0;
}

.messages-table-btn {
    color: #fff;
    background-color: #2C88D5;
    border: none;
}

.messages-table-btn:hover {
    color: #fff;
    background-color: #2C88D5;
    border: none;
}

.messages-table-btn:active {
    color: #fff;
    background-color: #2C88D5;
    border: none;
}

.messages-table-btn:enabled {
    color: #fff;
    background-color: #2C88D5;
    border: none;
}

.messages-table-btn:target {
    color: #fff;
    background-color: #2C88D5;
    border: none;
}

button.all-messages {
    font-size: 16px;
}

ul.account-btn li {
    margin: 20px 0;
}

.full-username p {
    font-size: 16px;
    font-family: "Scada-Bold", sans-serif;
}

#affix2.affix {
    position: fixed;
    top: 100px;
    z-index: 1;
    margin: 0 0 0 15px;
    background-color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

#affix2 {
    margin: 0 0 0 15px;
    background-color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    display: block;
    position: absolute;
}

#affix2 div.panel-body {
    border: none;
}

#affix2 ul.account-sidenav-ul-top {
    list-style: none;
    width: 100%;

}

#affix2 ul.account-sidenav-ul-top li ul li.active {
    border-left: 2px solid #2C88D5;

}
#affix2 ul.account-sidenav-ul-top li ul li a {
    color: #000;
}
#affix2 ul.account-sidenav-ul-top li ul li.active a {
    color: #2C88D5;
}
#affix2 ul.account-sidenav-ul-top li ul li {
    border-left: 2px solid #fff;
}

#passport-anchor,
#main-anchor,
#address-anchor,
#address-live-anchor
{
    position: relative;
    top: -40px;
    display: block;
    height: 0;
    width: 0;
}

input.save-account {
    margin: 20px 0;
}

.account-bt-wrap {
    margin: -14px 0 0 0;
}
#account-navbar .nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff;
    color: #337ab7;
}
ul.account-btn li a {
    background-color: #2C88D5;
    border-color: #2C88D5;
    font-size: 16px;
}
ul.account-btn li a:hover {
    background-color: #febd01;
    border-color: #febd01;
    color: #000;
    font-size: 16px;
}
h2.edit-cabinet {
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin: 40px auto 0px;
    font-size: 24px;
    font-family: "Scada-Regular", sans-serif;
}
h2.edit-cabinet-top-friends {
    margin: 17px auto 0px;

}
h3.edit-cabinet {
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin: 40px auto 0px;
    font-size: 18px;
    font-family: "Scada-Regular", sans-serif;
}
.btn-ocm-blue,
.btn-file
{
    background-color: #2C88D5;
    border-color: #2C88D5;
    color: #fff;
}
.btn-ocm-blue:hover,
.btn-file:hover
{
    background-color: #febd01;
    border-color: #febd01;
    color: #000;
}
.form-control {
    font-size: 16px;
}
.account-wallet-field {
    margin: -30px 0 0 0;
}

/*div[data-ps="1"] {*/
    /*display: block;*/
/*}*/
div[data-ps="1"],
div[data-ps="2"],
div[data-ps="7"],
div[data-ps="3"],
div[data-ps="8"]
{
    display: none;
}
.radio-wallet{
    background-repeat: no-repeat;
    background-image: url("/img/payment_methods.png");
    height: 60px;
}

.ps_card-visa, .ps_card-master, .ps_card-mir {
    display: block;
    background: url('/img/how-to-get-loan-sprite.png') 0 0 no-repeat;
    width: 140px;
    float: left;
    padding-left: 0 !important;
    margin: 0 20px 0 0 !important;
}

.ps_card-visa {
    background-position: 0px -80px;
    height: 58px;
    margin-top: 13px !important;
    margin-bottom: 12px !important;
}
.ps_card-master {
    background-position: 4px 2px;
    height: 83px;
    margin-top: 0 !important;
}
.ps_card-mir {
    background-position: -138px -184px;
    height: 42px;
    margin-top: 21px !important;
    margin-bottom: 20px !important;
}
@media (max-width: 1200px) {
    .ps_card-visa, .ps_card-master, .ps_card-mir {
        zoom: .7;
    }
}

.ps_lider {
    display: block;
    background: url('/img/how-to-get-loan-sprite.png') -140px -137px no-repeat;
    width: 137px;
    height: 54px;
}
.ps_korona {
    display: block;
    background: url('/img/how-to-get-loan-sprite.png') -140px -69px no-repeat;
    width: 144px;
    height: 66px;
}
.ps_yandex {
    background-position: -990px 0;
    width: 200px;
}
.ps_webmoney {
    background-position: -200px 0;
    width: 200px;
}
.ps_qiwi {
    display: block;
    background: url('/img/how-to-get-loan-sprite.png') -140px 12px no-repeat;
    width: 144px;
    height: 66px;
}
.ps_cyberplat {
    background-position: -390px -60px;
    width: 120px;
}
.ps_rbk {
    background-position: -512px -60px;
    width: 120px;
}
.ps_rapida_online {
    background-position: -645px -60px;
    width: 206px;
}
.ps_best {
    display: block;
    background: url('/img/how-to-get-loan-sprite-wit-best.png') 5px -223px no-repeat;
    width: 177px;
    height: 83px;
    margin: 0 0 0 0 !important;
    position: relative;
}
.payment-method {
    padding-top: 10px;
}
.pay-system-label {

}
.text-red {
    color: #a94442!important;
}
.text-blue {
    color: #2C88D5!important;
}
input.green-btn {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    margin: 25px 0 25px 7px;
    font-size: 16px;
}
input.green-btn:hover {
    color: #000;
    background-color: #febd01;
    border-color: #febd01;
    font-size: 16px;
    margin: 25px 0 25px 7px;
}

button.account-btn,
input.account-btn
{
    background-color: #2C88D5;
    border-color: #2C88D5;
    margin: 5px;
    font-size: 16px;
}

button.account-btn:hover,
input.account-btn:hover
{
    color: #000;
    background-color: #febd01;
    border-color: #febd01;
    margin: 5px;
    font-size: 16px;
}
.ivite-friends {
    padding: 0px 0 0 23px;
}
h4.copy-link{
    margin: -22px 0 15px 0;
}
.copy-link-wr {
    padding-left: 0;
}

.autopayment__content li {
    font-size: 18px;
    margin: 25px 0;
}

@media (min-width: 300px) {
    .autopayment_hack-image {
        width: 30%;
    }
}
.autopayment__image-wrapper {
    text-align: center;
    margin: 20px 0 15px;
}

.autopayment__image-wrapper img {
    width: 100%;
}


@media (min-width: 480px) {
    .autopayment__content img{
        width: auto;
    }
}

.autopayment__image-wrapper {
    display: block;
    max-width: 100%;
}

.autopayment__conclude {
    text-align: center;
}

.autopayment__conclude h4 {
    font-size: 26px;
}

.autopayment__conclude p {
    font-size: 20px;
}

.slider.slider-horizontal .slider-handle {
    margin-top: -7px;
    box-shadow: none;
}

.slider .tooltip.top {
    z-index: 0 !important;
}